<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.29.0.7" displayName="6.29.0.7" hidden="false" webTemplate="CMSPUBLISHING#0">
  

  <Action xsi:type="SetFieldPropertyValueAction" scope="Site">
    <Field  Name="W365_RelatedTopic" StaticName="W365_RelatedTopic" Scope="Site" />
    <Translations>
      <Translation target="Title" key="Tags" />
    </Translations>
  </Action>
</Template>

